Source: ruby-text
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-text.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-text
Homepage: https://github.com/threedaymonk/text
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-text
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: collection of text algorithms for Ruby
 A collection of text algorithms: Levenshtein, Soundex,
 Metaphone, Double Metaphone, Figlet, Porter Stemming.
 Library can be used to extend String and compare strings
 with errors or other algos.
